/* =============================================================================
   CONTENTS
   
   1. STRUCTURAL LAYOUT
   2. GLOBAL STYLES
        2.1. HEADER & LOGO
	    2.2. PREFERENCES PANEL
	    2.3. BREADCRUMB
	    2.4. CONTENT AREA
		2.5. CONTENT NEWS/LINKS PANEL
	    2.6. CONTACT PANEL
   3. FOOTER
   4. SET PREFERENCES PAGE
        4.1. LANGUAGE TOOLBAR
	    4.2. FEATURE SLIDER
	    4.3. FEATURE SLIDER & HOMEPAGE SLIDER NAV
	    4.4. SET PREFERENCES & MAP AREA
   5. PAGE SPECIFIC STYLES
   
   ========================================================================== */

/* =============================================================================
   1. STRUCTURAL LAYOUT
   ========================================================================== */

.container {
	width: 730px;
	margin: 0px auto;
}
.header {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.central-container {
	display: block;
	background: url(/pruint_images/template/bg-central-container.png) repeat-y top left;
}
.nav-container {
	display: block;
	float: left;
	width: 230px;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.nav-container ul.nav {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background: none;
}
.main-container {
	display: block;
	float: left;
	width: 460px;
	margin: 0px 0px 0px 0px;
}
.main {
	display: block;
	width: 460px;
	margin: 0px 0px 0px 0px;
}
.contact {
	display: block;
	width: 460px;
	margin: 0px 0px 20px 0px;
}
.footer {
	display: block;
	width: 100%;
	clear: both;
}

/* =============================================================================
   2. GLOBAL STYLES
   ========================================================================== */
   
/*--------------------------------------------
	2.1 HEADER & LOGO
  ------------------------------------------*/

.header { padding: 16px 10px; }
.header .pru-int-logo a {
	background: url(/pruint_images/template/logo-pru-int.png) no-repeat;
	display:block;
	float: left;
	width: 220px;
	height: 45px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

/*--------------------------------------------
	2.2 PREFERENCES PANEL
  ------------------------------------------*/

.preferences {
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-right: 10px;
}
.preferences ul { border-right: none; }
.preferences ul li span { display: inline-block; }
.preferences ul li.pref-change span { display: none; }
.preferences ul li a { padding: 10px 25px 10px 10px; }
.preferences ul li:last-child { border-right: none; }
.preferences ul li.pref-language { padding: 10px 10px 10px 32px; }
.preferences ul li.pref-location { padding: 10px 10px 10px 36px; }
.preferences ul li.pref-who { padding: 10px 10px 10px 33px; }

/*--------------------------------------------
	2.3 BREADCRUMB
  ------------------------------------------*/

.breadcrumb {
	display: block;
	font-size: 0.8em;
}
.breadcrumb ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.breadcrumb ul li {
	float: left;
	display: block;
	padding: 7px 0px 7px 0px;
}
.breadcrumb ul li {
	display: block;
	color: #cc0000;
}
.breadcrumb ul li a {
	display: block;
	background: url(/pruint_images/template/bg-breadcrumb-chevron.png) no-repeat right center;
	padding: 0px 18px 0px 0px;
	color: #003366;
}
.breadcrumb ul li a:hover, .breadcrumb ul li a:active {}
#home .breadcrumb { visibility: hidden; }

/*--------------------------------------------
	2.4	CONTENT AREA
  ------------------------------------------*/
  
.main .content { padding: 0px; }
.main .content h1,
.main .content h2,
.main .content h3,
.main .content h4,
.main .content h5,
.main .content h6,
.main .content p,
.main .content > ol,
.main .content > ul
 { margin-left: 0px; margin-right: 0px;}
.main table.form input { width: 50% }

.photo {	
	margin-right: 0; 
	
}

/*--------------------------------------------
	2.5 CONTENT NEWS/LINKS PANEL
  ------------------------------------------*/
  
.panel {
	
}

/*--------------------------------------------
	2.6 CONTACT PANEL
  ------------------------------------------*/

.contact .contact-details {
	float: left;
	border-bottom: none;
	width: 227px;
}
.contact ul.contact-nav {
	float: left;
	border-top: none;
	width: 228px;
	border-left: 1px solid #8ea8c1;
}
.contact ul.contact-nav li a { border-left: 1px solid #5a7b9d; }
.contact ul.contact-nav li:first-child a { border-top: none; }

/* =============================================================================
   3. FOOTER
   ========================================================================== */
  
.footer .footer-links ul {
	display: table;
}

.footer .footer-links li {
	display: table-cell;
	position: relative;
	float: none;
}
.footer .footer-links li a {
	padding: 5px 10px;
	font-size: 1em;
}

/* =============================================================================
   4. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	4.1 LANGUAGE TOOLBAR
  ------------------------------------------*/

.language {
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-right: 10px;
}
.language ul li a { padding: 10px 10px 10px 35px; }

/*--------------------------------------------
	4.2 FEATURE SLIDER
  ------------------------------------------*/

.feature-slider-container h1 {
	display: block;
	position: absolute;
	z-index: 19;
	left: 20px;
	top: 23px;
	color: #ffffff;
	font-size: 1.6em;
	text-shadow: 0px 1px 1px #003366;
	width: 300px;
}
#feature-slider .feature-caption {
	z-index:20;
	display:block;
	position:absolute;
	width:365px;
	height: 300px;
	right:0;
	margin-top:0px;
	margin-right:0px;
	color:#003366;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.9) 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(90%, rgba(255, 255, 255, 0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.9) 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.9) 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.9) 90%); /* IE10+ */
	background: linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.9) 90%); /* W3C */
	padding: 40px 40px 20px 20px;
}
.feature-slider-container .royalSlider .arrow {	
	display: block;
	top: 105px;
}
.home-slider-container .royalSlider .arrow {	
	display: block;
	top: 70px;
}
#home-slider .feature-caption p {
	margin: 0;
	font-size: 1em;
}
body .royalControlNavContainer { display: none; }

/*--------------------------------------------
	4.3 FEATURE SLIDER & HOMEPAGE SLIDER NAV
  ------------------------------------------*/

.feature-slider-container .slider-nav,
.home-slider-container .slider-nav { display: block; }

.feature-slider-container .slider-nav ul,
.home-slider-container .slider-nav ul {
	display: block;
	border-bottom: 1px solid #d4dbe3;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.home-slider-container .slider-nav ul  { border-left: 1px solid #d4dbe3; }

.feature-slider-container .slider-nav ul li {
	display: block;
	width: 20%;
	float: left;
}
.home-slider-container .slider-nav ul li {
	display: block;
	width: 153px;
	float: left;
}
.feature-slider-container .slider-nav ul li a,
.home-slider-container .slider-nav ul li a {
	display: block;
	padding: 10px 10px 10px 10px;
	font-size: 1em;
	color: #003366;
	border-right: 1px solid #d4dbe3;
	border-left: 1px solid #ffffff;
	min-height: 40px;
	text-decoration: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #d9e0e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d9e0e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #d9e0e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #d9e0e8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #d9e0e8 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #d9e0e8 100%); /* W3C */
	text-shadow: 0px 1px 0px #ffffff;
}
.feature-slider-container .slider-nav ul li a span,
.home-slider-container .slider-nav ul li a span {	
	display: block;
	float: right;
	width: 19px;
	height: 16px;
	background: url(/pruint_images/template/bg-slider-nav-chevron.png) no-repeat right bottom;
}
.feature-slider-container .slider-nav ul li a:hover, 
.feature-slider-container .slider-nav ul li a:active,
.home-slider-container .slider-nav ul li a:hover, 
.home-slider-container .slider-nav ul li a:active {
	text-decoration: none;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #becad8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #becad8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #becad8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #becad8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #becad8 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #becad8 100%); /* W3C */
}
.feature-slider-container .slider-nav ul li a.active,
.home-slider-container .slider-nav ul li a.active {
	color: #cc0000;
	background: #d9e0e8; /* Old browsers */
	background: -moz-linear-gradient(top, #d9e0e8 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d9e0e8), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9e0e8 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9e0e8 0%, #ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d9e0e8 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #d9e0e8 0%, #ffffff 100%); /* W3C */
}
.feature-slider-container .slider-nav ul li a.active span,
.home-slider-container .slider-nav ul li a.active span { background: url(/pruint_images/template/bg-slider-nav-chevron-current.png) no-repeat right bottom; }


/*--------------------------------------------
	4.4 SET PREFERENCES & MAP AREA
  ------------------------------------------*/

.set-preferences-container {
	margin:20px;
	border: 1px solid #c3d3e3;
	padding: 0px;
	overflow: hidden;
}
.set-preferences-container .pru-int-map {
	display: block;
	float: left;
	width:50%;	
	margin:0px;
	padding: 0px;
	line-height: 0;
	background: #ffffff url(/pruint_images/template/bg-pru-int-map.png) no-repeat top center;
	border: 1px solid #ffffff;
	text-align: center;
}
.set-preferences-container .pru-int-map img {
	margin: 0px;
	padding: 0px;
	line-height: 0;
}
.set-preferences-container .set-preferences {
	display: block;
	float: left;
	width:50%;
}
.set-preferences-inside { padding: 10px 10px 10px 10px; }

/* =============================================================================
	5. PAGE SPECIFIC STYLES
   ========================================================================== */

#onlineservices .central-container { 	display: block; } 
#onlineservices .main-container  { 	display: block; float: left; width: 460px; margin: 0px 0px 0px 0px; } 
#onlineservices .main-container .main { display: block; width: 460px; margin: 0px 20px 20px 0px; }
#onlineservices .main-container .main .onlineservices-iframe { display: none; } 
#onlineservices .main-container .main .onlineservices-noie { display: block; margin: 0px 0 0 0; }
